/*
Theme Name:mansakunokai_theme
Template:twentytwentyone
*/
html, body, p, ol, ul, li, dl, dt, dd, blockquote, figure, fieldset, form, legend, textarea, pre, iframe, hr, h1, h2, h3, h4, h5, h6 {
    -moz-osx-font-smoothing: unset;
    -webkit-font-smoothing: subpixel-antialiased;
    letter-spacing: inherit;
}
a:hover {
    text-decoration: none;
}
a {
    text-underline-offset: 0;
}
#post_text h1 {
    font-size: 18px;
}
#post_text h2 {
    font-size: 17px;
}
#post_text h3 {
    font-size: 16px;
}
#post_text h4 {
    font-size: 15px;
}
#post_text h5 {
    font-size: 12px;
}
#post_text h6 {
    font-size: 10px;
}
body {
    background-color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
}
.navigation .nav-links .nav-next, .navigation .nav-links .nav-previous {
	flex: auto;
}
.navigation .nav-links > *,.navigation .nav-links .nav-next, .navigation .nav-links .nav-previous {
	max-width: none;
	min-width: none;
}
.post-navigation {
	margin: 20px auto 0;
}
.navigation .nav-links,
.post-navigation .nav-links {
    display: flex;
    align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap;
}
.navigation .nav-links .nav-next, .navigation .nav-links .nav-previous {
    margin: 0;
	display: block;
	width: 100%;
}

.is-IE .navigation .nav-links {
	display: flex;
}
.post-navigation .post-navigation {
    margin: 15px 0 0;
    width: 100%;
    max-width: none;
}
.pagination .navigation .nav-links {
    display: flex;
    align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap;
	width: 100%;
}
.nav-links .nav-previous, .nav-links .nav-next {
    min-height: 0;
    width: 50%;
    display: block;
}
.nav-next {
    text-align: right;
}
.site-main > *:first-child, .site-main > *:first-child, .site-main > *:first-child {
    margin-top: auto;
}
#main {
    margin: 0;
    padding: 0;
}
.performance-archive {
    margin: 0 auto 80px;
}
#maincontents {
    margin: auto;
}
.performance-item {
    border-top: 1px solid #ccc;
    line-height: 1.4;
    font-size: 12px;
    padding: 30px 0 0;
    letter-spacing: 0.05em;
}
.performance-item:last-of-type {
    border-bottom: 1px solid #ccc;
}
.kouen_logo {
    width: 45%;
    max-width: 165px;
    display: block;
    margin: auto;
    margin: 40px auto;
}
.logo_gaiyou_right, .kouen_ticket {
    margin: 30px auto;
}
.kouen_enmoku_actor_box {
    margin: 10px auto;
}
.koen_enmoku_title {
    font-size: 14px;
}
.seireki_space_archive {
    margin-left: 46.97px;
}
.kouen_pamphlet_img {
    border: 1px solid #ccc;
    width: 50%;
    display: block;
    margin: auto;
}
.thumbnail_box {
    margin: 10px auto 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
}
.thumbnail_img, .thumbnail_img_center {
    width: 25%;
    padding-top: 25%;
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc;
}
.thumbnail_img_center {
    margin: 0 10px;
}
.pamphlet_thumbnail {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    cursor: pointer;
}
.kouen_title {
    font-size: 16px;
}
.kouen_information_main {
    margin: 25px auto;
    font-size: 14px;
}
.color_area {
    color: #006100;
    text-decoration: underline;
    text-decoration-color: #006100;
    display: inline;
    text-underline-offset: 2px;
    flex: 1;
}
.info_naiyou {
    flex: 1;
}
.color_date {
    color: #ca0400;
}
.kouen_info_box {
    display: flex;
    margin: 0 0 5px;
}
.kouen_enmoku_actor_box .kouen_info_box {
    margin: 5px 0 0 14px;
}
.kouen_basyo {
    text-decoration: underline;
}
.cologne {
    margin: 0 5px;
}
.kako_kouen_list {
    display: block;
    margin: 28px auto 30px;
    text-decoration: underline;
}
.ticket_info {
    margin: 0 auto 25px;
}
.ticket_info_h3 {
    font-size: 14px;
}
.ticket_link_a {
    margin: 0 0 2px 14px;
    text-decoration: underline;
    display: block;
    text-underline-offset: 2px;
}
.ticket_info_text {
    display: block;
    margin: 5px 0 0 14px;
}
.ticket_buy_text, .all_bikou_text {
    text-indent: -14px;
    padding-left: 14px;
}
.ticket_caption {
    margin: 0 0 8px 14px;
}
.ticket_buy_text_box {
    margin: 25px 0 0 0;
    color: #ca0400;
}
.ticket_h4 {
    margin: 8px auto;
}
.line_square {
    display: inline-block;
    width: 14px;
}
.square_mini {
    font-size: 12px;
    width: 14px;
    display: inline-block;
}
.performance_archive, .all_performance_archive {
    margin: 0 25px 80px;
}
#links_column_flex {
    display: flex;
    flex-direction: column;
}
.performance_archive .main_title_h1, .all_performance_archive .main_title_h1 {
    margin: 30px 0 35px;
}
#links_column_flex .main_title_h1 {
    order: -2;
}
#month_page_links {
    order: -1;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    margin-bottom: -1px;
}
.years_manth {
    font-size: 18px;
    line-height: 45px;
    display: block;
    margin-top: -30px;
    padding-top: 30px;
}
.link_engineer {
    border-top: 1px solid #ccc;
    display: block;
}
.month_link_box {
    width: 33.3333%;
    border-bottom: 1px solid #ccc;
}
.page_links_a {
    border-right: 1px solid #ccc;
    text-align: center;
    display: block;
    margin: 6px 0;
    line-height: 25px;
}
.month_link_box:first-of-type .page_links_a, .month_link_box:nth-child(3n+1) .page_links_a {
    border-left: 1px solid #ccc;
}
.all_performance_box {
    padding: 30px 0;
    border-top: 1px solid #ccc;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: 0.05em;
}
.all_performance_box:last-of-type {
    border-bottom: 1px solid #ccc;
}
.all_title {
    font-size: 16px;
}
.all_enmoku {
    font-size: 14px;
}
.all_enmoku:not(:first-of-type) {
    margin: 10px 0 0;
}
.all_info_area {
    margin: 25px auto;
    font-size: 14px;
}
.program_actor {
    margin: 20px auto;
}
.all_contact {
    margin: 25px auto 0;
}
.cologne_inline {
    margin: 0 7px;
}
.all_date {
    display: flex;
    margin: 0 0 5px;
}
.all_date_text {
    flex: 1;
}
.all_contact_h {
    font-size: 14px;
    margin: 0 0 5px 0;
}
.all_contact_area {
    margin: 0 0 0 14px;
    line-height: 1.6;
}
.all_padding {
    margin: 5px 0 0 14px;
}
.out_link, .out_link2 {
    text-decoration: underline;
    text-underline-offset: 2px;
    display: block;
}
.out_link2 {
    margin: 2px 0 0;
}
.all_bikou_box {
    margin: 25px auto 0;
    color: #ca0400;
}
#kawaraban_post_title_h1 {
    font-size: 20px;
    margin: 30px 25px 35px;
    line-height: 1;
    display: flex;
    align-items: center;
    ;
    height: 32px;
}
#post_title_kei {
    background-color: #aaa;
    width: 1px;
    height: 20px;
}
#kawaraban_post_news {
    font-size: 20px;
    color: #555;
    padding: 0 0 0 15px;
}
#kawaraban_article {
    background-image: url(./cloud_bg.svg);
    background-repeat: repeat-y;
    background-size: 150%;
    background-position: top left;
    overflow: visible;
    padding: 0 25px 80px;
}
#title_date {
    padding: 0 0 22px;
    border-bottom: 1px solid #ccc;
}
#kawaraban_post_title {
    font-size: 18px;
    margin: 0 0 5px;
}
#post_date {
    color: #ff0000;
    display: block;
}
#post_text {
    padding: 45px 0;
    border-bottom: 1px solid #ccc;
    font-size: 13px;
}
#post_text a {
    text-decoration: underline;
}
#post_text img {
    display: block;
}
.kawaraban_right_box {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 40px auto 0;
}
.kawaraban_right_box a {
    width: 50%;
    padding: 1px;
}
.kouen_sns_linksbox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.kouen_sns_link_a {
    margin: 0 0 0 15px;
}
.kouen_sns_link_img {
    width: auto;
    height: 28px;
}
.kouen_sns_link_imgyt {
    width: auto;
    height: 22px;
}
#kawaraban_archive_page {
    margin: 0 25px;
}
#wp_kawaraban_archive {
    border-top: 1px solid #ccc;
}
#kawaraban_archive_page .main_title_h1 {
    margin: 30px 0 35px;
}
#kawaraban_archive_page time {
    width: 85px;
    font-size: 11px;
    color: #777;
    line-height: 18px;
    padding: 1px 0 0;
}
.kawaraban_list {
    position: relative;
    list-style: none;
}
.kawaraban_hyperlnks {
    display: flex;
    padding: 11px 0;
    border-bottom: 1px solid #ccc;
}
.kawaraban_archive_title {
    flex: 1;
    padding-right: 30px;
    line-height: 1.4;
    text-align: justify;
    word-break: break-all;
}
#kawaraban_posth1_inner {
    margin: 33px 25px 40px;
}
#kawaraban_kako {
    margin: 35px 0 45px;
}
#kawaraban_svg_wp {
    width: 220px;
}
.pagination, .comments-pagination {
    border-top: none;
    padding-top: 0;
}
.pagination .nav-links, .comments-pagination .nav-links {
    margin-top: 0!important;
}
.pagination .nav-links > *, .comments-pagination .nav-links > * {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}
.pagination .nav-links > *:not(.dots):not(.current):hover, .comments-pagination .nav-links > *:not(.dots):not(.current):hover {
    text-decoration: none;
    text-decoration-style: solid;
}
.pagination {
    margin: 15px 25px 0;
    max-width: none;
}

.navigation .nav-links .page-numbers {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #eee;
    margin: 0 4px 0 0;
	display: inline-block;
	overflow: hidden;
}
.navigation .nav-links > .dots {
    width: 13px;
    background-color: transparent;
}
.navigation .nav-links .prev, .navigation .nav-links .next {
    background-color: transparent;
    position: relative;
    border: 1px solid #d9d9d9;
    margin: 0 4px 0 0;
}
.navigation .nav-links .next {
    margin: 0;
}
.navigation .nav-links .prev {
    transform: rotate(180deg);
    transform-origin: center;
}
.navigation .nav-links .prev::before, .navigation .nav-links .prev::after, .navigation .nav-links .next::before, .navigation .nav-links .next::after {
    content: '';
    position: absolute;
    width: 8.4859px;
    height: 8.4859px;
    transform: translate(-50%, -50%)rotate(45deg);
    top: 15px;
    left: 9px;
    transform-origin: center;
    z-index: 1;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
}
.navigation .nav-links .next::after, .navigation .nav-links .prev::after {
    left: 15px;
}
.navigation a:hover {
    color: inherit;
    text-decoration: none;
}
.pagination .nav-links > *.current {
    text-decoration: none;
    background-color: #121212;
    color: #fff;
}
.pagination .page-numbers {
    display: block;
}
#footer_margin {
    height: 80px;
}
.screen-reader-text {
    display: none;
    width: 0;
    height: 0;
}
#month_archive {
	margin: 0 auto 45px;
}

#month_flex_flex {
    margin: 0 0 -6px;
}
.month_archive_flex {
    padding: 6px 0;
    display: flex;
    justify-content: space-between;
}
.month_archive_flex:first-of-type {
    border-bottom: 1px solid #ddd;
}
.month_links, .year_archives_link {
    display: block;
    width: 20%;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-right: 1px solid #ccc;
}
.year_archives_link {
    width: 25%;
}
.year_archives_link.this_year,
.month_links.this_month {
	background-color: #000!important;
	color: #fff;
}
.month_links:first-of-type {
    border-left: 1px solid #ccc;
}
#month_archive_h3, #year_archives_h3 {

}


#ym_tytle {
    border-top: 1px solid #ccc;
	display: flex;
	line-height: 1;
	align-items: center;
	height: 60px;
	font-size: 16px;
}
#ym_tytle_h2 {
	margin-bottom: 0.1em;
}
#archive_mini {
	font-size: 13px;
}
#tatekei_a_title {
    margin: 0 13px 0 10px;
	width: 1px;
	background-color: #000;
	height: 16px;
}



#month_archive_h3, #year_archives_h3 {
    line-height: 1;
    margin: 0 0 6px;
}
#year_list_blocks {
	margin: 0 auto 45px;
}
#year_list_blocks.ym_space {
	margin: 0 auto 20px;
}
#year_archives {
    margin: 0 0 -6px;
}
#year_archives.ym_margin {
    margin-top: 20px;
}
.year_archives_flex {
    display: flex;
    padding: 6px 0;
}
.year_archives_flex:not(:first-of-type) {
    border-top: 1px solid #ccc;
}
.year_archives_link:first-of-type, .year_archives_link:nth-child(4n+1) {
    border-left: 1px solid #ccc;
}
#kawaraban_archive_link {
    width: 50%;
    background-color: #000;
    color: #fff;
    display: block;
    line-height: 30px;
    text-align: center;
    margin: 40px 0 0 auto;
    position: relative;
}
#kawaraban_archive_link.singlpost_mansaku {
	width: calc(50% + 25px );
    margin: 20px -25px 0 auto;
}
#month_404 {
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
}
#kawaraban_archive_bg {
    background-image: url(./cloud_bg.svg);
    background-repeat: repeat-y;
    background-size: 150%;
    background-position: top left;
}
#performance_404 {
    display: flex;
    align-items: center;
    height: 160px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#performance_404p {
    line-height: 1;
}
#all404 {
	margin: 0 25px 80px;
}
#toplink_404 {
	display: block;
	text-decoration: underline;
	text-underline-offset: 2px;
}
@media print, screen and (min-width:481px) and (max-width:767px) {
    .performance-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .kouen_pamphlet {
        width: 35%;
        margin: 4px 0 0;
    }
    .kouen_pamphlet_img {
        width: 100%;
    }
    .logo_gaiyou_right {
        width: 62.5%;
        margin: 0;
    }
    .kouen_ticket {
        width: 100%;
        margin: 0;
    }
    .month_link_box {
        width: 25%;
    }
    .month_link_box:nth-child(3n+1) .page_links_a {
        border-left: none;
    }
    .month_link_box:nth-child(4n+1) .page_links_a {
        border-left: 1px solid #ccc;
    }
}
@media print, screen and (min-width:768px) {
    .performance_archive, .all_performance_archive {
        margin: 0 40px 115px;
    }
    .performance_archive .main_title_h1, .all_performance_archive .main_title_h1 {
        margin: 45px 0;
    }
    .performance-item {
        padding: 30px 0;
        margin: 0;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-shrink: 0;
    }
	.kawaraban_archive_title {
		padding-right: 40px;
	}
    .years_manth {
        line-height: 50px;
    }
    #month_page_links {
        width: 80%;
        margin: 0 0 -1px auto;
        justify-content: flex-end;
    }
    .month_link_box:nth-child(3n+1) .page_links_a {
        border-left: none;
    }
    .month_link_box:nth-child(4n+1) .page_links_a {
        border-left: 1px solid #ccc;
    }
    .month_link_box {
        width: 25%;
    }
    .kouen_pamphlet_img {
        width: 100%;
    }
    .thumbnail_box {
        width: 100%;
    }
    .kouen_logo {
        margin: auto;
    }
    .pamph_ticket {}
    .kouen_title {
        font-size: 16px;
    }
    .logo_gaiyou_left {
        width: 100%;
        margin: 0 auto 25px;
    }
    .logo_gaiyou_right {
        width: 37.5%;
        margin: -2px 0 0 5%;
        padding: 0;
        flex-basis: auto;
    }
    .kouen_logo {
        width: 75%;
    }
    .kouen_pamphlet {
        width: 20%;
        flex-basis: auto;
    }
    .kouen_ticket {
        width: 37.5%;
        flex-basis: auto;
        margin: 0 0 0 5%;
    }
    .kako_kouen_list {
        margin: 28px auto 0;
    }
    .kouen_pamphlet_img:hover, .pamphlet_thumbnail:hover {
        opacity: .6;
        transition: .5s;
    }
    .ticket_info:last-of-type {
        margin-bottom: 0;
    }
    .kouen_enmoku_actor_box .kouen_info_box, .ticket_info_text {
        margin: 2px 0 0 14px;
    }
    .ticket_h4 {
        margin: 8px auto 2px;
    }
    .kouen_sns_linksbox {
        margin: 28px 0 0;
    }
    .all_title {
        margin: 0 0 10px;
    }
    .all_performance_box {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .all_title_box {
        width: 40%;
        padding: 0 20px 0 0;
    }
    .program_actor {
        margin: 0;
        width: 30%;
        padding: 0 10px 0 0;
    }
    .all_contact {
        width: 30%;
        margin: 0;
        padding: 0 0 0 10px;
    }
    .all_info_area {
        margin: 25px auto 0;
    }
    #kawaraban_post_title_h1 {
        margin: 45px 0 45px 0;
        font-size: 22px;
    }
    #post_title_kei {
        height: 22px;
    }
    #kawaraban_post_news {
        font-size: 22px;
        padding: 0 0 0 18px;
    }
    #kawaraban_article {
        padding: 0 0 115px 20%;
        background-size: 100%;
    }
    #title_date {
        padding: 0 0 22px;
    }
    #post_text {
        padding: 55px 0;
    }
    .kawaraban_right_box a {
        width: 25%;
    }
    .kawaraban_right_box {
        margin: 45px auto 0;
    }
    #kawaraban_archive_page {
        margin: 0;
    }
    #kawaraban_archive_page .main_title_h1 {
        margin: 45px 0;
    }
    #width80_archive {
        width: 80%;
        margin: 0 0 0 auto;
    }
    #kawaraban_archive_page time {
        width: 125px;
        font-size: 13px;
        line-height: 1.5;
    }
    .kawaraban_hyperlnks:hover {
        background-color: #f7f7f7;
        transition: .5s;
    }
    #kawaraban_posth1_inner {
        margin: 55px 0 43px;
    }
    #kawaraban_kako {
        margin: 55px 0;
    }
    #footer_margin {
        height: 115px;
    }
    .pagination {
        margin: 15px 0 0;
    }
    .pagination .nav-links {
		width: 80%;
        margin: 0 0 0 20%;
    }
	#year_list_blocks,#month_archive {
		margin: 0 0 55px;
	}
	#year_list_blocks.ym_space {
		margin: 0 0 30px;
	}
    .month_archive_flex {
        width: 50%;
    }
    .month_archive_flex:first-of-type {
        border: none;
    }
    .month_archive_flex:last-of-type .month_links:first-of-type {
        border-left: none;
    }
    .year_archives_flex {
        width: 80%;
        margin: 0 0 0 auto;
    }
    #month_archive_h3, #year_archives_h3 {
        width: 80%;
        margin: 0 0 6px auto;
    }
    #kawaraban_archive_link {
        width: 200px;
        margin: 55px 0 0 auto;
        line-height: 30px;
    }
    #kawaraban_archive_link.singlpost_mansaku {
        width: 200px;
        margin: 20px 0 0 auto;
        line-height: 30px;
    }
	
    #month_flex_flex {
        display: flex;
        width: 80%;
        margin: 0 0 0 auto;
    }
    #kawaraban_archive_bg {
        margin: 0 40px;
        background-size: 95%;
        background-position: top center;
    }
	#all404 {
		margin: 0 40px 115px;
	}
	#notfound {
		margin-left: 40px;
		margin-right: 40px;
	}
	#performance_404 {
		height: 180px;
	}
}
@media print, screen and (min-width:1024px) {
    .performance_archive, .all_performance_archive {
        margin: 0 60px 140px;
    }
    .performance_archive .main_title_h1, .all_performance_archive .main_title_h1 {
        margin: 50px 0;
    }
    .kouen_title, .all_title {
        font-size: 18px;
    }
    .logo_gaiyou {
        border-top: 1px solid #ccc;
        margin: 0 0 0 auto;
        width: 80%;
    }
    .pamph_ticket {
        margin: 0 0 0 auto;
        width: 80%;
    }
    .logo_gaiyou {
        padding: 35px 0;
    }
    #kawaraban_post_title_h1 {
        margin: 50px 35px 50px 0;
        font-size: 24px;
    }
    #kawaraban_post_news {
        font-size: 24px;
    }
    #kawaraban_article {
        padding: 0 0 140px 20%;
    }
    #post_text {
        padding: 65px 0;
    }
    .kawaraban_right_box {
        margin: 50px auto 0;
    }
    #kawaraban_archive_bg {
        margin: 0 60px;
        background-size: 85%;
    }
    .kawaraban_hyperlnks {
        padding: 11px 0;
    }
    #kawaraban_archive_page .main_title_h1 {
        margin: 50px 0;
    }
    #kawaraban_posth1_inner {
        margin: 55px 0 43px;
    }
    #kawaraban_svg_wp {
        width: 250px;
    }
	#kawaraban_archive_link.singlpost_mansaku {
		width: 25%;
	}
    #footer_margin {
        height: 140px;
    }
	#all404 {
		margin: 0 60px 140px;
	}
	#notfound {
		margin-left: 60px;
		margin-right: 60px;
	}
	.year_archives_link:hover,.month_links:hover {
		background-color: #f3f3f3;
		transition: .5s;
	}
}
@media print, screen and (min-width:1125px) {
    #kawaraban_archive_link {
        width: 20%;
    }
}
@media print, screen and (min-width:1320px) {
    .performance_archive, .all_performance_archive {
        width: 1200px;
        margin: 0 auto 140px;
    }
    .pagination {
        width: 1200px;
        margin: 15px auto 0;
    }
    #kawaraban_archive_bg {
        width: 1200px;
        margin: auto;
    }
    #kawaraban_archive_page {
        width: 1200px;
        margin: 0 auto;
    }
    #month_archive {
        width: 1200px;
    }
    #year_archives {
        width: 1200px;
    }
	#all404 {
		width: 1200px;
		margin: 0 auto 140px;
	}
	#notfound {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
}